<!DOCTYPE html>
<html lang="sr">
<head>
    <meta charset="UTF-8">
    <title>{{ .Title }}</title>
</head>
<body>
    <p>
        „Znanje je svetlost koje osvetljava naš put kroz život.“
    </p>
    <p>
       - Mihajlo Pupin
    </p>
</body>
</html>